RubyGems Navigation menu

hermod 2.6.2

A Ruby library for talking to the HMRC Government Gateway. This provides a builder for creating classes that can generate the XML needed complete with type information and runtime validation.

Versiones:

  1. 2.7.0 - May 25, 2022 (25 KB)
  2. 2.7.0.pre.rc.1 - May 25, 2022 (25 KB)
  3. 2.6.2 - January 10, 2022 (25 KB)
  4. 2.6.1 - October 22, 2020 (24 KB)
  5. 2.5.3 - November 01, 2019 (24 KB)
Mostrar todas las versiones (27 total)

dependencias de Runtime (2):

dependencias de Development (5):

  • bundler ~> 2.0
  • minitest ~> 5.3
  • minitest-reporters ~> 1.0, >= 1.0.16
  • nokogiri ~> 1.5
  • rake = 13.0.1
  • Propietarios:

    Subida por:

    Autores:

    • Harry Mills

    SHA 256 checksum:

    4b5fd64e6960a1a677ad6c2a043fd5f56f086786bd39147f2dfb5a1d77fe3abd

    Total de descargas 180.495

    Para esta versión 1.815

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache License, Version 2.0

    Versión de Ruby requerida: >= 2.0.0

    Enlace: